filename = 'remove-resource-loading-bar-1.0.2-26.1.x-fabric.jar'
name = 'Remove Reloading Bar'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'remove-resource-loading-bar-1.0.2-26.1.x-fabric.jar'

[download]
hash = '23aa5b15f9b7971ba096efdccca1183f940218cc'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8177829
project-id = 1560221